Source: fonts-eurofurence
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://eurofurence.net/eurofurence.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-eurofurence
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-eurofurence

Package: fonts-eurofurence
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-monofur
Description: family of geometric rounded sans serif fonts
 Eurofurence is a family of fonts designed 1995-2000 by Tobias Köhler,
 originally for a convention these fonts are namesake of.
 .
 Provided variants are:
  * eurofurence (regular, bold, italic, bold italic) — meant for
    signs, badges or text headings.
  * eurofurence classic (regular, bold, italic, bold italic, light, light
    italic) — Futura-like, appropriate for body text.
  * unifur (regular only) — ascender/descender-less, titles and logos only.
 A monospaced variant, “monofur”, is provided as a separate package.
